		
	@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900');

	@import url("./home.css");

	@import url("./dove.css");

	@import url("./cosa.css");

	@import url("./chi.css");

	@import url("./mura.css");

	@import url("./info.css");

	@import url("./news.css");

	@import url("./app.css");

	@import url("./credits.css");

	@import url("./alicorno.css");

	@import url("./codalunga.css");

	@import url("./savonarola.css");

	@import url("./liviana.css");

	@import url("./lightbox.css?v=1");

	@import url("./scroll.css");

	@import url("./mobile.css");

	@import url("./smartphone.css");

	@import url("./gatta.css");

	@import url("./impossibile.css");

	@import url("./castelnuovo.css");
	
	html,body{
		scroll-behavior: smooth;
		width: 100%;
    	height:100%;
    	margin: auto;
    	box-sizing: border-box;
	}

	.hidden { 
  		opacity: 0; 
	}

	.visible { 
  		opacity: 1; 
	}	
	 
	.clear {
		clear:both;	
	}